footer{
  display: flex !important;
}

    #mobile-footer{
        display: flex;
        background: #404041;
        padding: 15px 15px;
        flex-direction: column;
       margin: auto auto 0 auto;
    }

    .mobile-footer-item:first-child{
        padding: 7px 12 px;
    }

    .mobile-footer-item{
        margin: 0 6px;
        padding: 7px 9px;
        border: 1px solid white;
        border-radius: 100%;
    }

    .mobile-footer-item a{
        color: white;
        text-decoration: none;
    }
    .mobile-footer-item a[href*="linkedin"] {
          position: relative;
         left: 4px;
    }
    .mobile-footer-item a[href*="facebook"] {
          position: relative;
         left: -2px;
    }

    .mobile-footer-item-phone{
        display: flex;
        align-items: center;
        margin-left: 15px;
    }

    .mobile-footer-item-phone a{
        color: white;
        text-decoration: none;
    }

    .mobile-footer-item.phone2{
      color: white;
      border: 1px solid white !important;
      width: 50px;
      height: 50px;
      padding: 7px;
    }

    .mobile-footer-item.phone2 .fas{
      color: white !important;
      transform: rotate(80deg);
    font-size: 22px;
    }

    .mobile-footer-item .fas,
		 .mobile-footer-item .fab{
      font-size: 27px;
      color: #9b9b9b;
      padding: 2px 6px;
    }

    .mobile-footer-item:hover .fas,
		.mobile-footer-item:hover .fab{
      color: white;
    }

    .mobile-footer-copyright{
        color: white;
        font-size: 12px;
        margin-top: 20px;
    }
    
    footer #menu-footer{
      display: flex;
      align-items: center;
      flex-direction: row;
    }
    
    .mobile-footer-item{
      border: 1px solid #9b9b9b !important;
      width: 50px;
      height: 50px;
      display: flex;
      align-items: center;
      text-align: center;
    }
    .mobile-footer-item:hover{
      border: 1px solid white !important;
    }
    
    .footer-row .flex-row-reverse{
      align-items: center;
    }
    
    
    .footer-row{
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
    
    footer .footer_menu-menu{
      margin-top: 0 !important;
    }
    
    .mobile-footer-item-phone{
      margin-left: 9px;
    }
    
    #menu-footer{
        display: flex;
      }
    
    .mobile-footer-item.phone2{
      margin-left: 15px;
    }
    
    @media screen and (max-width: 1170px){
      #menu-footer{
      display: none !important;
    }
      
      .mobile-footer-item.phone2{
      margin-left: 6px !important;
    }
    
    }

@media screen and (max-width: 900px){
  .mobile-footer-item-phone{
    display: none !important;
  }
}